Subject: Fwd: Apologies for late coming- August
From: ANUPAM TIWARI <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Mon, 6 Sep 2021 07:48:40 -0700 (MST)

From: "anupam tiwari" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Monday, September 6, 2021 8:18:11 PM 
Subject: Fwd: Apologies for late coming- August 

From: "anupam tiwari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, September 6, 2021 8:12:50 PM 
Subject: Apologies for late coming- August 

Hi Ashish, 

As per our discussion, please accept my sincere apologies for delayed login's in August. It is with a heavy heart that I accept my role in this. That I am totally responsible for my late arrival. I’d like to take this time to state that it will never happen again, and that I will move forward with any and all suggestions to make this situation right . 

I appreciate your understanding and patience. 

Best Regards, 
Anupam Tiwari